uuid: 44b55b4d-7045-4f97-b2ea-f3fce91942a4
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.brand.body
    - field.field.node.brand.field_brand
    - field.field.node.brand.field_image_large
    - field.field.node.brand.field_meta_tags
    - field.field.node.brand.field_slogan
    - field.field.node.brand.field_yoast_seo
    - node.type.brand
  module:
    - text
    - user
id: node.brand.teaser
targetEntityType: node
bundle: brand
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 101
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    region: content
hidden:
  field_brand: true
  field_image_large: true
  field_meta_tags: true
  field_slogan: true
  field_yoast_seo: true
  langcode: true
